Title: Sonnenfinsternis
Date: 2015-03-30 15:07
Author: volker
Category: Naked
Slug: sonnenfinsternis
Status: published

Kleiner Selfie zusammen mit der Sonnenfinsternis am 20.03.2015 (echt).

[![Sonnenfinsternis]({static}../images/sonnenfinsternis.jpg){: .image-process-article-image-border}]({static}../images/sonnenfinsternis.jpg)
